# OgreGLPrerequisites.h File Reference

`#include "OgrePrerequisites.h"`
`#include <windows.h>`
`#include <wingdi.h>`
`#include <GL/glew.h>`
`#include <GL/wglew.h>`
`#include <GL/glu.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | NOMINMAX
#define | OGRE_GL_GETERROR()

## Define Documentation

#define NOMINMAX

| Definition at line 46 of file OgreGLPrerequisites.h.

#define OGRE_GL_GETERROR | (

)

| Definition at line 94 of file OgreGLPrerequisites.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006